* {
  margin: 0;
  padding: 0;
}
body {
  box-sizing: border-box;
  font-family: "Ubuntu", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.container {
  width: 55vw;
  height: 100vh;
  display: flex;
  margin: auto;
}

.left {
  display: flex;
  flex-direction: column;
  background-image: url("/assets/images/bg-sidebar-desktop.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 23vw;
  height: 90vh;
  margin-top: 2rem;
  border-radius: 10px;
}

.right {
  display: flex;
  flex-direction: column;
  width: 30vw;
  height: 90vh;
  margin-left: 5rem;
  justify-content: center;
  align-items: center;
}

.right h1 {
  color: hsl(213, 96%, 18%);
  font-size: 2.5rem;
  margin: 2rem 0;
}
.right p {
  margin: 0.5rem 0 0.5rem 0;
  color: hsl(231, 11%, 63%);
  font-size: 1rem;
  word-spacing: 5px;
}
label {
  color: hsl(213, 96%, 18%);
}

.left1 span,
.left3 span,
.left2 span {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid hsl(228, 100%, 84%);
  color: hsl(229, 24%, 87%);
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
}
.span4 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  background-color: hsl(206, 94%, 87%);
  color: hsl(213, 96%, 18%);
  border-radius: 50%;
}

.div1,
.div2,
.div3,
.div4 {
  display: flex;
  margin: 3rem 3rem;
  height: 3rem;
}
.h3 {
  color: hsl(217, 100%, 97%);
}
.div1 {
  margin-top: 4rem;
}

.right1 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin-left: 1.4rem;
}
.right1 p {
  color: hsl(229, 24%, 87%);
  font-weight: 300;
  font-size: 1rem;
  margin-bottom: 0.1rem;
}

.rdiv3 p {
  text-align: center;
}

@media (max-width: 375px) {
  .container {
    flex-direction: column;
    border: none;
    width: 95vw;
    margin-top: 0;
  }
  .left {
    background: url("../assets/images/bg-sidebar-mobile.svg");
    flex-direction: row;
    width: 100%;
    height: 20vh;
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
  }
  .right {
    width: 80%;
    margin-top: -4.5rem;
    background-color: white;
    margin-left: 2rem;
    border-radius: 10px;
    /* height: auto; */
    padding: 10px;
    box-shadow: 1px 1px 5px hsl(231, 11%, 63%);
  }
  .right1 {
    display: none;
  }

  .div1,
  .div2,
  .div3,
  .div4 {
    margin: 0;
    justify-content: center;
    align-items: center;
    margin-left: 2rem;
    margin-top: 2rem;
  }
  .div1 {
    margin-left: 4rem;
  }
  .right h1 {
    margin-top: 0;
  }
  .right1 {
    display: none;
  }
  .left1,
  .left2,
  .left3,
  .left4 {
    display: flex;
    justify-content: center;
  }
  .formbtn {
    margin-left: 35vw;
  }
}
